Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Retrospect Backup Client <= 7.5.116 Multiple Vulnerabilities (ESA-08-009)

Medium

Synopsis

The remote backup client is affected by multiple vulnerabilities.

Description

According to its version number, the Retrospect Backup Client installed on the remote host is affected by several vulnerabilities :

- An error in the client may lead to memory corruption and in turn a denial of service condition when processing specially-crafted packets, although only when an English client is used on a Chinese operating system, which is not a supported configuration. - The password hash is sent over the network unencrypted, which could result in its disclosure. - A null pointer dereference error may lead to a denial of service condition.

Solution

Upgrade or patch according to vendor recommendations.